/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
    box-sizing: border-box;
  }
  
  html {
    font-size: 62.5%;
    cursor:auto;
  }
  
  body {
    font-size: 1.6rem;
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
   /* background-color: #22283f;*/
   background-color: #070c16;
    /* background-image: url('../img/logodrk.png');*/
   background-position: top 20rem left 50%;
   
   background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  body::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none;
  }
  @media all and (max-width: 768px){
    body::before {
      /* never visible - this is used in jQuery to check the current MQ */
      content: 'desktop';
    }
  }
  
  a {
    color: #267481;
    text-decoration: none;
  }
  
  /* -------------------------------- 
  
  Main Components 
  
  -------------------------------- */
  @media all and (max-width: 768px) {
    body[data-hijacking="on"] {
      overflow: hidden;
    }
  }
  
  .cd-section {
  
    height: 100vh;
  
  
  
  }
  .cd-section h2 {
    line-height: 100vh;
    text-align: center;
    font-size: 2.4rem;
  }
  .cd-section:first-of-type > div {
    background-color: transparent;
    border-radius: 1em;
  }
  .cd-section:first-of-type > div::before {
    /* alert -> all scrolling effects are not visible on small devices */
  
    position: absolute;

  
    text-align: center;
    top: 1.875rem;
    z-index: 2;
    font-weight: bold;
    font-size: 1.3rem;
    text-transform: uppercase;
  
  }
  
  .cd-section:nth-of-type(1) > div {
    background-color:transparent;
    color:WHITE;
  

    border-radius: 1em;
    width: 100vw;
    height: 100vh;
   
  }
  
  .cd-section:nth-of-type(2) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
  
  }
  .cd-section:nth-of-type(3) > div {
    background-color:transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  .cd-section:nth-of-type(4) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  .cd-section:nth-of-type(5) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
    
  }
  
  .cd-section:nth-of-type(6) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  .cd-section:nth-of-type(7) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  .cd-section:nth-of-type(8) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  .cd-section:nth-of-type(9) > div {
    background-color: transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  .cd-section:nth-of-type(10) > div {
    background-color: transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  .cd-section:nth-of-type(11) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  .cd-section:nth-of-type(11) > div {
    background-color:transparent;
    border-radius: 1em;
    margin-left:1.5rem;
    margin-top: 1.5rem;;
    margin-bottom: 1.5rem;
    width: 97%;
    height: 100vh;
  }
  
  [data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  [data-animation="parallax"] .cd-section:first-of-type > div, [data-animation="fixed"] .cd-section:first-of-type > div, [data-animation="opacity"] .cd-section:first-of-type > div {
    background-image: url("../img/img-1.jpg");
  }
  [data-animation="parallax"] .cd-section:nth-of-type(2) > div, [data-animation="fixed"] .cd-section:nth-of-type(2) > div, [data-animation="opacity"] .cd-section:nth-of-type(2) > div {
    background-image: url("../img/img-2.jpg");
  }
  [data-animation="parallax"] .cd-section:nth-of-type(3) > div, [data-animation="fixed"] .cd-section:nth-of-type(3) > div, [data-animation="opacity"] .cd-section:nth-of-type(3) > div {
    background-image: url("../img/img-3.jpg");
  }
  [data-animation="parallax"] .cd-section:nth-of-type(4) > div, [data-animation="fixed"] .cd-section:nth-of-type(4) > div, [data-animation="opacity"] .cd-section:nth-of-type(4) > div {
    background-image: url("../img/img-4.jpg");
  }
  [data-animation="parallax"] .cd-section:nth-of-type(5) > div, [data-animation="fixed"] .cd-section:nth-of-type(5) > div, [data-animation="opacity"] .cd-section:nth-of-type(5) > div {
    background-image: url("../img/img-5.jpg");
  }
  @media all and (max-width: 768px) {
    .cd-section h2 {
      font-size: 4rem;
      font-weight: 300;
    }
    [data-hijacking="on"] .cd-section {
      opacity: 0;
      visibility: hidden;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
    }
    [data-hijacking="on"] .cd-section > div {
      visibility: visible;
    }
    [data-hijacking="off"] .cd-section > div {
      opacity: 0;
    }
    [data-animation="rotate"] .cd-section {
      /* enable a 3D-space for children elements */
      -webkit-perspective: 112.5rem;
      -moz-perspective: 112.5rem;
      perspective: 112.5rem;
    }
    [data-hijacking="on"][data-animation="rotate"] .cd-section:not(:first-of-type) {
      -webkit-perspective-origin: center 0;
      -moz-perspective-origin: center 0;
      perspective-origin: center 0;
    }
    [data-animation="scaleDown"] .cd-section > div, [data-animation="gallery"] .cd-section > div, [data-animation="catch"] .cd-section > div {
      box-shadow: 0 0 0 rgba(25, 30, 46, 0.4);
    }
    [data-animation="opacity"] .cd-section.visible > div {
      z-index: 1;
    }
  }
  
  @media all and (max-width: 768px) {
    .cd-section:first-of-type > div::before {
      display: none;
    }
  }
  @media all and (max-width: 768px){
    .cd-section > div {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      /* Force Hardware Acceleration */
      -webkit-transform: translateZ(0);
      -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
      -o-transform: translateZ(0);
      transform: translateZ(0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    }
    [data-hijacking="on"] .cd-section > div {
      position: absolute;
    }
    [data-animation="rotate"] .cd-section > div {
      -webkit-transform-origin: center bottom;
      -moz-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
      -o-transform-origin: center bottom;
      transform-origin: center bottom;
    }
  }
  
  .cd-vertical-nav {
    /* lateral navigation */
    position: fixed;
    z-index: 1;
    right: 3%;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
  }
  .cd-vertical-nav a {
    display: block;
    height: 2.5rem;
    width: 2.5rem;
    /* image replace */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../img/cd-icon-arrow.svg) no-repeat center center;
  }
  .cd-vertical-nav a.cd-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-bottom: 10px;
  }
  .cd-vertical-nav a.inactive {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    transition: opacity 0.2s 0s, visibility 0s 0.2s;
  }
  @media all and (max-width: 768px) {
    .cd-vertical-nav {
      display: block;
    }
  }
  